## libmateweather 1.24.0

=== debian/changelog ===
libmateweather (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/changelog:
    + Fix missing entry in previous stanza.
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Add B-D autoconf-archive.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Feb 2020 11:17:34 +0100

libmateweather (1.22.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/watch:
    + Switch to orig tarball download from Github. The site
      git.mate-desktop.org behaved weirdly, recently.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Sep 2019 19:38:01 +0200

libmateweather (1.22.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/rules:
    + Add --enable-all-translations-in-one-xml to shave
      10MB of the size of libmateweather-common.

  [ Mike Gabriel ]
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/rules:
    + Drop dbgsym-migration dh_strip override.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 10 Jul 2019 14:00:03 +0200
