=== debian/control ===
Source: libmateweather
Section: libs
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
           Martin Wimpress <code@flexion.org>,
Build-Depends: autoconf-archive,
               debhelper-compat (=12),
               dpkg-dev (>= 1.16.1.1),
               gtk-doc-tools,
               libglib2.0-dev,
               libgtk-3-dev,
               libsoup-gnome2.4-dev,
               libsoup2.4-dev,
               libxml2-dev,
               libxml2-utils,
               mate-common (>= 1.18),
               tzdata,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://salsa.debian.org/debian-mate-team/libmateweather
Vcs-Git: https://salsa.debian.org/debian-mate-team/libmateweather.git

Package: libmateweather1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: libmateweather-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: libmateweather,
Replaces: libmateweather,
Description: MateWeather shared library
 libmateweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the shared library.

Package: libmateweather-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: libmateweather (<= 1.0.0-3),
Description: MateWeather shared library (common files)
 libmateweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the architecture independent files.

Package: libmateweather-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglib2.0-dev,
         libgtk-3-dev,
         libmateweather1 (= ${binary:Version}),
         libsoup-gnome2.4-dev,
         libsoup2.4-dev,
         libxml2-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: MateWeather shared library (development files)
 libmateweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the development files.
