## libmateweather 1.24.1

=== debian/changelog ===
libmateweather (1.24.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release
  * debian/patches:
    + Drop 1001_adapt-to-timezone-namechange-for-America-Nuuk.patch. Applied
      upstream.

  [ Mike Gabriel ]
  * debian/control:
    + Bump DH compat level to version 13.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 21 Aug 2020 23:20:54 +0200

libmateweather (1.24.0-2) unstable; urgency=medium

  [ Pablo Barciela ]
  * debian/patches:
    + Add 1001_adapt-to-timezone-namechange-for-America-Nuuk.patch. (Closes
      #959545).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 18 Jun 2020 09:54:47 +0200
