## libmateweather 1.26.0

=== debian/changelog ===
libmateweather (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/watch:
    + Use format version 4.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 10 Dec 2021 23:02:01 +0100

libmateweather (1.24.1-2) unstable; urgency=medium

  * debian/watch:
    + Switch watching over to git.mate-desktop.org.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Apr 2021 13:42:20 +0200
