## libmateweather 1.26.0-1+11.0trisquel1

=== debian/changelog ===
libmateweather (1.26.0-1+11.0trisquel1) aramo; urgency=medium

  * Fix dataserver weather url change.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 21 Sep 2025 02:10:41 +0000
