## libmateweather 1.26.0-1+11.0trisquel2

=== debian/changelog ===
libmateweather (1.26.0-1+11.0trisquel2) aramo; urgency=medium

  * Fix dataserver weather url change.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 24 Sep 2025 22:58:04 +0000
