## libmateweather 1.26.3

=== debian/changelog ===
libmateweather (1.26.3-4) unstable; urgency=medium

  * debian/patches:
    + Update 0001_libsoup3.patch. Fixes crash in MATE's weather applet.
    + Trivial rebase of 0001_libsoup3.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 07 May 2025 15:50:20 +0200

libmateweather (1.26.3-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Port to libsoup3. (Closes: #1073947).

 -- Bastian Germann <bage@debian.org>  Fri, 04 Apr 2025 19:51:28 +0000

libmateweather (1.26.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062411

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 14:02:49 +0000

libmateweather (1.26.3-3) unstable; urgency=medium

  * debian/control:
    + Also drop libsoup-gnome2.4-dev from bin:pkg libmateweather-dev. (Closes:
      #1056129).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 06 Feb 2024 15:26:16 +0100

libmateweather (1.26.3-2) unstable; urgency=medium

  * debian/control:
    + Drop B-D on libsoup-gnome2.4-dev. (Closes: #1056129).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 21 Jan 2024 09:31:29 +0100

libmateweather (1.26.3-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 06 Jan 2024 07:56:15 +0100

libmateweather (1.26.2-1) unstable; urgency=medium

  * New upstream release.
    - Update URL of Aviation Weather data provider. (Closes: #1054248,
      #1054268).
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update copyright attribution for debian/.
    + Update copyright attributions.
  * debian/patches:
    + Drop timezone.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 31 Oct 2023 07:58:05 +0100

libmateweather (1.26.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update spelling of Kiev/Kyiv to match tzdata (Closes: #1017304)

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 15 Oct 2022 17:45:15 +0200
