=== debian/watch ===
version=4
https://git.mate-desktop.org/libmateweather/ \
    snapshot/libmateweather-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
