## libmateweather 1.26.3-3.1build2trisquel1

=== debian/changelog ===
libmateweather (1.26.3-3.1build2trisquel1) ecne; urgency=medium

  * Fix dataserver weather url change.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 21 Sep 2025 03:51:03 +0000

libmateweather (1.26.3-3.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:06:58 +0000

libmateweather (1.26.3-3.1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:03:43 +0000
