=== debian/control ===
--- 
+++ 
@@ -2,38 +2,39 @@
 Section: libs
 Priority: optional
 Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: autoconf-archive,
+Build-Depends: dpkg-dev (>= 1.22.5), autoconf-archive,
                debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
                libglib2.0-dev,
                libgtk-3-dev,
-               libsoup-gnome2.4-dev,
                libsoup2.4-dev,
                libxml2-dev,
                libxml2-utils,
                mate-common (>= 1.18),
                tzdata,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/libmateweather
 Vcs-Git: https://salsa.debian.org/debian-mate-team/libmateweather.git
 
-Package: libmateweather1
+Package: libmateweather1t64
+Provides: ${t64:Provides}
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
 Depends: libmateweather-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: libmateweather,
-Replaces: libmateweather,
+Breaks: libmateweather1 (<< ${source:Version}), libmateweather,
+Replaces: libmateweather1, libmateweather,
 Description: MateWeather shared library
  libmateweather is a library to access weather information from online
  services for numerous locations.
@@ -58,8 +59,7 @@
 Multi-Arch: same
 Depends: libglib2.0-dev,
          libgtk-3-dev,
-         libmateweather1 (= ${binary:Version}),
-         libsoup-gnome2.4-dev,
+         libmateweather1t64 (= ${binary:Version}),
          libsoup2.4-dev,
          libxml2-dev,
          ${misc:Depends},
